Doomsday Engine - Feature #1322

Setting submodel scale independently
2004-01-17 04:04 - danij

Status: Rejected Start date: 2004-01-17
Priority: Normal % Done: 0%
Assignee:

Category: Enhancement

Target version:

Description

It would be useful if you could set the scale of

submodels independantly of the main Scale attribute.

For instance when creating the Doom decoration models

a LOT of them have a blood pool at their base. Currently

a different model needs to be created for each size of

bloodpool because they cannot be resized in the

submodel.

Obviously this would have many benefits other than just

bloodpools ;-)

Related issues:

Related to Feature #1313: Submodel rotation angles Rejected 2003-12-24

History

#1 - 2006-01-15 03:00 - danij

Logged In: YES
user_id=849456

Related to RFE 865494 ?

#2 - 2013-10-21 16:35 - skyjake
- Tags set to 3DModel

- Category set to Enhancement

#3 - 2013-10-21 16:37 - skyjake

- Subject changed from Setting submodel scale independantly to Setting submodel scale independently

#4 - 2016-08-09 10:43 - skyjake

- Status changed from New to Rejected
